<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
        PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title></title>
</head>
<body>
<wicket:panel>
    <div id="tipovanieModal"
         class="modal hide fade"
         tabindex="-1"
         role="dialog"
         aria-labelledby="tipovanieModalLabel"
         aria-hidden="true">

        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            <h3 id="myModalLabel">
                <span wicket:id="nadpis">Nadpis</span>
            </h3>
        </div>

        <div class="modal-body">
            <table class="table">
                <tbody>
                <tr>
                    <td>
                        <span wicket:id="statusIcon"></span>
                    </td>
                    <td wicket:id="datum">01.01.2013 15:15</td>
                    <td>
                        <span wicket:id="skupina">Skupina A</span><br />
                    </td>
                    <td>
                        <span wicket:id="domaci">SVK</span>
                        <div wicket:id="domaciVlajka"></div>
                    </td>
                    <td>
                        <select wicket:id="golyDomaci">
                            <option value="">1</option>
                        </select>
                    </td>
                    <td style="width: 10px; text-align: center;">:</td>
                    <td>
                        <select wicket:id="golyHostia">
                            <option value="">1</option>
                        </select>
                    </td>
                    <td>
                        <div wicket:id="hostiaVlajka"></div>
                        <span wicket:id="hostia">SVK</span>
                    </td>
                    <td wicket:id="zapasTyp">zakladna cast</td>
                </tr>
                </tbody>
            </table>
        </div>

        <div class="modal-footer">
            <button wicket:id="anoTlacitko" class="btn" data-dismiss="modal" aria-hidden="true">Tipovať</button>
            <button class="btn" data-dismiss="modal" aria-hidden="true">Zrušiť</button>
        </div>
    </div>
</wicket:panel>
</body>
</html>